Bug 1133293

Summary: invalid dependency on epel6
Product: [Fedora] Fedora EPEL Reporter: Tuomo Soini <tis>
Component: rubygem-sequelAssignee: Alejandro_Perez <alejandro.perez.torres>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: el6CC: alejandro.perez.torres
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-sequel-4.20.0-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-10 19:18:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tuomo Soini 2014-08-24 09:56:26 UTC
Description of problem:

package: rubygem-sequel-4.13.0-8.el6.noarch from epel-testing
  unresolved deps: 
     ruby(release)

there is no ruby(release) on el6.

Comment 1 Fedora Update System 2015-03-18 21:25:51 UTC
rubygem-sequel-4.20.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-sequel-4.20.0-1.el6

Comment 2 Fedora Update System 2015-03-20 04:52:48 UTC
Package rubygem-sequel-4.20.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rubygem-sequel-4.20.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1324/rubygem-sequel-4.20.0-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-06-10 19:18:48 UTC
rubygem-sequel-4.20.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.